
@font-face{
  font-family:"Helvetica Neue LT W05 55 Roman";
  src:url("/fonts/5597799/6b43fb6d-89b8-4c64-a8e0-c8fb1f66f40f.woff2") format("woff2"),url("/fonts/5597799/fb121aa0-95ce-488e-99c7-ee37079f1c62.woff") format("woff");
  font-display: swap;
}
@font-face{
  font-family:"Helvetica Neue LT W05 75 Bold";
  src:url("/fonts/5657904/0c80eb0f-cc19-42dc-bfce-56414939c78c.woff2") format("woff2"),url("/fonts/5657904/46d9f875-76c8-473c-b0e1-3885b62657d4.woff") format("woff");
  font-display: swap;
}
@font-face{
  font-family:"Helvetica Neue LT W05_77 Bd Cn";
  src:url("/fonts/5663970/9bc087dd-4331-46a8-bb8e-1936a2c769f9.woff2") format("woff2"),url("/fonts/5663970/4320db6b-5701-4353-b6fb-0baadf8db16c.woff") format("woff");
  font-display: swap;
}
